Jump to content

can server 5.6.127 backup an os x mac client?


Recommended Posts

I have Windows ver. Retrospect Server 5.6.127 and am trying to backup an OS X mac client. I downloaded and installed Client 5.01 (listed as 5.0.540 on dantz.com).

 

I just installed 5.6 and it won't find the computer (5.5 did find the computer but it wouldn't let me create subvolumes). The os x machine was labeled as a Windows backup client and when I try to create subvolumes I get an error -512 (incompatible version)

 

What software do I need to backup this OS X mac? Do I need a different version of client? Do I need a newer version of Retrospect? Is there any updates past 5.6.127 without going to version 6? What is this Driver Update 3.1 that I see on dantz.com for Retrospect 5.6?

 

Thanks

-Tom confused.gif

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
×
×
  • Create New...